"IDS_ACCESS_ACCESSCONTROL_CAPTION" = "Kiểm soát Truy cập";
"IDS_ACCESS_ACCESSCONTROL_CAPTION_CONFIRMATION" = "Xác nhận Kiểm soát Truy cập";
"IDS_ACCESS_CONFIRMDIRCHANGE" = "Đối tác của bạn muốn thay đổi hướng để xem màn hình của bạn..\r\nBạn có cho phép đối tác xem màn hình của bạn không?";
"IDS_ACCESS_CONFIRMFOR" = "Xác nhận truy cập cho ";
"IDS_ACCESS_NOCONFIRMATION_FORREMOTECONTROL" = "Đối tác của bạn đã không xác nhận truy vấn của bạn về điều khiển máy tính từ xa.";
"IDS_ACCESS_NOCONFIRMATION_PRINTONMYPRINTER_SERVER" = "Đối tác của bạn không xác nhận yêu cầu kích hoạt TeamViewer In của bạn.";
"IDS_ACCESS_NOCONFIRMATION_TOCHANGESIDES" = "Đối tác không xác nhận yêu cầu thay đổi bên của bạn.";
"IDS_ACCESS_NOCONFIRMATION_TODISABLEINPUT" = "Đối tác không xác nhận yêu cầu vô hiệu hóa nhập từ xa của bạn.";
"IDS_ACCESS_WAITFORCONFIRMATION" = "Hãy chờ đối tác của bạn xác nhận yêu cầu.\r\nSẽ tự động hết thời gian yêu cầu trong trường hợp đối tác của bạn không phản hồi.";
"IDS_ACTIVE_MONITOR" = "Màn hình hoạt động";
"IDS_ACTIVITY_DISPLAYPARAMS" = "Khởi tạo các tham số hiển thị";
"IDS_ACTIVITY_INITAUDIO" = "Khởi tạo các tính năng phiên";
"IDS_ACTIVITY_INITSESSION" = "Khởi tạo phiên";
"IDS_ACTIVITY_PARTICIPANTMANAGER" = "Đồng bộ hóa người tham dự";
"IDS_ACTIVITY_RECONNECTING" = "Mất kết nối, kết nối lại...";
"IDS_ASK_RC_ACCESS" = "Yêu cầu truy cập điều khiển hoàn toàn máy tính từ xa";
"IDS_BLACKSCREEN_DISABLED_ACCESSIBILITY_NOT_SET" = "Vui lòng cấp Quyền truy cập cho ứng dụng TeamViewer trên thiết bị từ xa để sử dụng tính năng blackscreen.";
"IDS_BLACKSCREEN_DISABLED_NO_SERVICE_RUNNING" = "Vui lòng kích hoạt \"Start TeamViewer with System\" (Khởi động TeamViewer bằng Hệ thống) trên ứng dụng TeamViewer từ xa để sử dụng tính năng blackscreen.";
"IDS_BUTTON_END_REMOTECONTROL" = "Kết thúc phiên";
"IDS_BUTTON_LEAVE_REMOTECONTROL" = "Rời phiên";
"IDS_CAD" = "Gửi Ctrl + Alt + Del";
"IDS_CANCEL" = "Hủy";
"IDS_CHAT" = "Trò chuyện";
"IDS_CLIENTTOOLBAR_DASHBOARD" = "Trang chủ";
"IDS_CLIENTTOOLBAR_DASHBOARD_TOOLTIP_DISABLED" = "Để truy cập bảng điều khiển, bạn cần đăng nhập vào thiết bị của đối tác";
"IDS_CLIENTTOOLBAR_DISABLEREMOTEINPUT" = "Vô hiệu hóa nhập từ xa";
"IDS_CLIENTTOOLBAR_QUICKSTEPS" = "QuickSteps";
"IDS_CLIENTTOOLBAR_REMOTEPRINT" = "Kích hoạt TeamViewer Printing";
"IDS_CLIENTTOOLBAR_SCRIPTS" = "Tập lệnh";
"IDS_CLIENTTOOLBAR_SHOWBLACKSCREEN" = "Hiển thị màn hình đen";
"IDS_CLIPBOARD" = "Khay nhớ tạm";
"IDS_CLIPBOARD_GET" = "Nhận khay nhớ tạm";
"IDS_CLIPBOARD_SEND" = "Gửi bảng ghi tạm";
"IDS_CLIPBOARD_SYNC" = "Sử dụng Khay nhớ tạm chung";
"IDS_CLIPBOARD_TRANSFER_RUNNING_SWITCH_SIDE" = "Đang tiến hành chuyển clipboard.\r\nHãy hủy bỏ chuyển clipboard để chuyển đổi phía với đối tác của bạn.";
"IDS_COLLAB_DIALOG_END_REMOTECONTROL_FOR_EVERYONE" = "Bạn muốn kết thúc phiên cho tất cả mọi người?";
"IDS_COLLAB_DIALOG_LEAVE_REMOTECONTROL" = "Bạn muốn rời phiên?";
"IDS_CONNECTING_TO" = "Đang kết nối với %1%...";
"IDS_CONNECTION_COMMENT" = "Ghi chú";
"IDS_CTRL_ALT_DEL" = "Gửi Ctrl + Alt + Del";
"IDS_DENY" = "Từ chối";
"IDS_DIRECTION_CHANGE_NOT_POSSIBLE_WITH_MULTIPLE_SUPPORTERS" = "Không thể đổi bên khi có nhiều người hỗ trợ trong phiên cùng lúc.";
"IDS_ERROR" = "Lỗi";
"IDS_FEEDBACK" = "Phản hồi";
"IDS_FILETRANSFERISRUNNING" = "Đang chuyển tập tin.\r\nVui lòng hủy chuyển tập tin để chuyển bên với đối tác của bạn.";
"IDS_FORCE_QUIT" = "Tắt nóng";
"IDS_FS_TITLE" = "Hộp tệp";
"IDS_FTRANS" = "Chuyển tập tin";
"IDS_FT_FT_IS_RUNNING" = "Đang trong quá trình truyền tệp. Quá trình này sẽ dừng nếu bạn kết thúc phiên này.";
"IDS_FUNCTION_NOT_AVAILABLE" = "Chức năng yêu cầu không thể thực hiện được.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_CONTROL_PERMISSION" = "Bạn không được phép điều khiển máy tính từ xa vào lúc này.";
"IDS_FUNCTION_NOT_AVAILABLE_NO_SERVICE" = "TeamViewer từ xa không hỗ trợ tính năng này.\nHãy bảo đảm thiết lập TeamViewer từ xa để khởi động với hệ thống.";
"IDS_FUNCTION_NOT_AVAILABLE_UNSUPPORTED" = "TeamViewer trên thiết bị từ xa không hỗ trợ chức năng này.";
"IDS_HOST_NODIALOG" = "Không hiển thị lại hội thoại này.";
"IDS_INFORMATION" = "Thông tin";
"IDS_INPUT_BLOCKER_DISABLED_ACCESSIBILITY_NOT_SET" = "Vui lòng cấp Quyền truy cập cho ứng dụng TeamViewer trên thiết bị từ xa để tắt dữ liệu đầu vào từ xa.";
"IDS_INPUT_BLOCKER_DISABLED_NO_SERVICE_RUNNING" = "Vui lòng kích hoạt “Start TeamViewer with System” (Khởi động TeamViewer bằng Hệ thống) trên ứng dụng TeamViewer từ xa để tắt dữ liệu đầu vào cục bộ.";
"IDS_INSTANTSUPPORT_ONE_WAITING_ROOM" = "Phòng chờ";
"IDS_INSTANT_SUPPORT_WAITING_ROOM_MESSAGE" = "Hãy chờ đến khi máy đối tác của bạn tham gia phiên.";
"IDS_INVITE_ADDITIONAL_PARTICIPANT_MENU" = "Mời thêm người tham dự...";
"IDS_INVITE_FOR_REMOTE_CONTROL_NOT_SUPPORTED_BY_SERVER" = "Phiên bản TeamViewer của đối tác không hỗ trợ mời thêm người tham dự.";
"IDS_LEAVE_STICKYNOTE" = "Để lại phiếu";
"IDS_LICENSEFEATURE_DLG_TEXT" = "Tính năng bạn đang sử dụng không có trong kế hoạch TeamViewer của bạn.\n\nVui lòng nâng cấp kế hoạch TeamViewer để có thể sử dụng tính năng này. Nếu bạn muốn đánh giá tính năng này, vui lòng liên hệ với chúng tôi qua địa chỉ www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Yêu cầu gói TeamViewer cao hơn";
"IDS_LOCKWORKSTATION" = "Khóa";
"IDS_LOCKWORKSTATION_SESSIONEND" = "Khóa khi kết thúc phiên";
"IDS_LOCK_WORKSTATION" = "Khóa máy tính";
"IDS_MENU_SEND_SYSTEM_KEY_COMBINATIONS" = "Gửi tổ hợp phím hệ thống";
"IDS_MULTI_MONITOR_INFORMATION_TEXT" = "Máy tính từ xa có nhiều màn hình. Bạn có thể hiển thị cả hai hoặc chuyển đổi giữa các màn hình qua \"Xem | màn hình hoạt động\" trong thanh công cụ điều khiển máy tính từ xa";
"IDS_NOTIFY_CHAT_TITLE" = "Tin nhắn từ %1%";
"IDS_NO_SHUTDOWN_PRIVILEGE" = "Người dùng đã đăng nhập không được phép khởi động lại máy tính.";
"IDS_NO_USER_LOGGED_IN" = "Khởi động lại từ xa đã bị từ chối. \r\nHiện không có người dùng nào đăng nhập. Bạn phải đăng nhập trước khi tiếp tục. ";
"IDS_OK" = "OK";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_DECLINE" = "Từ chối truy cập";
"IDS_ONEQS_SESSION_PROMPT_BUTTON_JOIN" = "Cho phép truy cập";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_TRUSTED" = "Bạn có muốn cho phép điều khiển thiết bị của bạn từ xa không?";
"IDS_ONEQS_SESSION_PROMPT_DESCRIPTION_UNTRUSTED" = "Hãy đảm bảo rằng bạn biết người dùng này trước khi trao cho họ quyền truy cập từ xa vào thiết bị của bạn.";
"IDS_ONEQS_SESSION_PROMPT_P1" = "%1% muốn kết nối";
"IDS_ONEQS_SESSION_PROMPT_UNTRUSTED" = "Xác minh người dùng này";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE1" = "Để đảm bảo an toàn trước các vụ lừa đảo, bạn phải xác minh người dùng này trước khi cho phép truy cập thiết bị của bạn.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE2" = "Tình trạng lừa đảo hóa đơn điện rất phổ biến. Cẩn thận khi chia sẻ thông tin chi tiết của bạn.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE3" = "Những kẻ lừa đảo thường giả làm các nhà cung cấp dịch vụ truyền thông. Cẩn thận khi chia sẻ thông tin chi tiết của bạn.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE4" = "Những kẻ lừa đảo thường giả làm cơ quan chính phủ. Cẩn thận khi chia sẻ thông tin chi tiết của bạn.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE5" = "Những kẻ lừa đảo thường giả làm các tổ chức tài chính và ngân hàng. Cẩn thận khi chia sẻ thông tin chi tiết của bạn.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE6" = "Những kẻ lừa đảo thường tuyên bố cung cấp hỗ trợ kỹ thuật. Cẩn thận khi chia sẻ thông tin chi tiết của bạn.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE7" = "Tình trạng giả mạo thanh toán, hoàn tiền và thẻ quà tặng rất phổ biến. Cẩn thận khi chia sẻ thông tin chi tiết của bạn.";
"IDS_ONEQS_SESSION_SCAM_WARNING_MESSAGE8" = "Những kẻ lừa đảo thường yêu cầu thông tin cá nhân. Cẩn thận khi chia sẻ những thông tin đó.";
"IDS_ONEQS_SUPPORTER_INFORMATION_CANCEL_SESSION" = "Từ chối truy cập";
"IDS_OPEN_MONITOR_IN_WINDOW" = "Mở màn hình trong cửa sổ mới";
"IDS_OPEN_MONITOR_P1" = "Mở Màn hình %1%";
"IDS_OPEN_MONITOR_P2" = "Mở Màn hình %1% (%2%)";
"IDS_PARTNER_HAS_OLD_VERSION_CAPTION" = "Đối tác có phiên bản TeamViewer cũ";
"IDS_PASTEBOARD_PROGRESS_TITLE" = "Sao chép \"%1%\" sang \"%2%\"";
"IDS_PASTEBOARD_PROGRESS_TOTAL_ESTIMATING" = "%1% trong %2% - Thời gian còn lại ước tính...";
"IDS_PASTEBOARD_PROGRESS_TOTAL_WITH_TIME" = "%1% trong %2% - %3%";
"IDS_PASTEBOARD_PROGRESS_WINDOW_TITLE" = "Clipboard của TeamViewer";
"IDS_PRESENTER_HANDOVER_CONFIRM" = "Xác nhận chuyển giao Người trình bày";
"IDS_PRESENTER_HANDOVER_PARTNER_RESTRICTION_MEETING" = "Bạn đang chủ trì buổi họp nên không thể thực hiện thao tác gán.";
"IDS_PRINTING_IS_RUNNING" = "Tài liệu đang in. Hủy tác vụ in để đổi bên với máy đối tác.";
"IDS_PRINTING_IS_RUNNING_CLOSE" = "Tài liệu đang in. Bạn muốn hủy không?";
"IDS_PRINT_DIALOG_DOCUMENT_LABEL" = "Tài liệu:";
"IDS_PRINT_DIALOG_NUMBER_OF_PAGES_LABEL" = "Trang:";
"IDS_PRINT_DIALOG_OPTION_OPEN_DOCUMENT" = "Mở tài liệu";
"IDS_PRINT_DIALOG_OPTION_OPEN_SYSTEMPRINTING_WINDOW" = "Mở hộp thoại in";
"IDS_PRINT_DIALOG_OPTION_SELECT_PRINTER" = "In vào";
"IDS_PRINT_DIALOG_STORE_CHOICE" = "Không hỏi lại trong phiên này";
"IDS_PRINT_DIALOG_TITLE" = "Chọn thao tác";
"IDS_PRINT_DRIVER_INSTALLATION_OK" = "Hoàn tất cài trình điều khiển in TeamViewer.";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_CAPTION" = "TeamViewer In";
"IDS_PRINT_DRIVER_INSTALL_MSGBOX_TEXT" = "Để in từ xa, cần cài trình điều khiển in TeamViewer. Bạn muốn cài trình điều khiển in ngay không?";
"IDS_PRINT_ERROR_ACTIVATION" = "Đã xuất hiện lỗi trong khi kích hoạt in từ xa. Vui lòng thử lại.";
"IDS_PRINT_ERROR_CLIENTOS_DOESNOT_SUPPORT_FEATURE" = "Chức năng in từ xa không được hỗ trợ cho hệ điều hành của bạn.";
"IDS_PRINT_ERROR_DEACTIVATION" = "Đã xuất hiện lỗi trong khi hủy kích hoạt in từ xa. Vui lòng thử lại.";
"IDS_PRINT_ERROR_DOCUMENTFORMAT_NEGOTIATION" = "Yêu cầu in từ xa chưa được đáp ứng.";
"IDS_PRINT_ERROR_PDF_READER_REQUIRED" = "Vui lòng cài đặt một Phần mềm đọc tập tin PDF (PDF-Reader) để sử dụng chức năng in từ xa.";
"IDS_PRINT_ERROR_PRINT_DOCUMENT" = "Đã xuất hiện lỗi trong khi in tài liệu. Vui lòng thử lại.";
"IDS_PRINT_ERROR_RECEIVE_DOCUMENT" = "Đã xuất hiện lỗi trong khi nhận tài liệu. Vui lòng thử lại.";
"IDS_PRINT_ERROR_SERVEROS_DOESNOT_SUPPORT_FEATURE" = "Chức năng in từ xa không được hỗ trợ cho hệ điều hành từ xa.";
"IDS_PRINT_ERROR_SERVEROS_HAS_UNSUPPORTED_TVPRODUCT" = "TeamViewer In hiện không khả dụng. Để sử dụng tính năng này, vui lòng đảm bảo rằng phiên bản TeamViewer hoàn chỉnh hoặc TeamViewer Host đang chạy trên máy tính từ xa.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED" = "Chỉ có thể sử dụng TeamViewer Printing với một Trình xem XPS được kết nối với máy tính chạy hệ điều hành Windows. Vui lòng cài đặt Trình xem XPS và sử dụng ứng dụng này để in các tài liệu của bạn.";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LEARN_MORE_BUTTON" = "Tìm hiểu thêm";
"IDS_PRINT_ERROR_XPS_READER_REQUIRED_LINK" = "https://www.teamviewer.com/link/?url=713616";
"IDS_PRINT_NOTIFICATION_TRANSFER_FINISHED_P1" = "%1% đã được nhận thành công";
"IDS_PRINT_NOTIFICATION_TRANSFER_PROGRESS_P1" = "Receiving %1%";
"IDS_QUICKSTEPS_ACTIONERROR_EMPTY_PASSWORD_ON_SWITCHUSER" = "Không thể chuyển đổi người dùng do người dùng đăng nhập hiện tại không đặt mật khẩu. Vui lòng sử dụng 'Gửi Ctrl+Alt+Delete' thay thế.";
"IDS_QUICKSTEPS_ACTIONERROR_FAILED" = "Thực thi thao tác không thành công. Vui lòng thử lại.";
"IDS_QUICKSTEPS_ACTIONERROR_REMOTEACCESSDENIED" = "Không thể thực thi thao tác do không đủ quyền.";
"IDS_QUICKSTEPS_ACTIONERROR_TIMEOUT" = "Thao tác đã hết thời gian, vui lòng thử lại.";
"IDS_QUICKSTEPS_ACTIONERROR_TV_RUNNING_IN_REMOTE_SESSION" = "Không thể chuyển đổi người dùng.";
"IDS_QUICKSTEPS_ERROR_TITLE" = "Lỗi QuickSteps";
"IDS_QUICKSTEPS_MENUOVERLAY_NOT_AVAILABLE_DUE_TO_ACCESS_CONTROLS" = "Cấu hình kiểm soát truy cập hiện tại không cho phép thực thi tính năng này.";
"IDS_QUICKSTEPS_MENUOVERLAY_PLEASE_REQUEST_REMOTECONTROL" = "Vui lòng yêu cầu quyền điều khiển từ xa để thực thi TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_REMOTECLIENTOUTOFDATE" = "Phiên bản TeamViewer của ứng dụng khác đã lỗi thời. Vui lòng cập nhật từ xa để tiết kiệm thời gian bằng cách sử dụng TeamViewer QuickSteps.";
"IDS_QUICKSTEPS_MENUOVERLAY_USERLOGGEDOFF_OR_SESSIONLOCKED" = "Người dùng được đăng xuất từ xa. Hãy đăng nhập từ xa để sử dụng QuickSteps.";
"IDS_QUICKSTEPS_TOOLTIP_ACTIONNOTSUPPORTEDYREMOTEOS" = "Hành động này không được hỗ trợ bởi hệ điều hành từ xa.";
"IDS_QUICKSTEPS_TOOLTIP_NOSERVICE" = "Thiết bị từ xa chưa cài đặt dịch vụ. Vui lòng cài đặt TeamViewer trên thiết bị từ xa để thực thi hành động.";
"IDS_QUICKSTEPS_TOOLTIP_NOTINSTALLED" = "Vui lòng cài đặt TeamViewer trên thiết bị từ xa để thực thi hành động này.";
"IDS_QUICKSTEPS_TOOLTIP_REMOTEACTIONNOACCESS" = "Không có truy cập cho thao tác từ xa.";
"IDS_QUICKSTEP_OSX_ACTIVITYMANAGER" = "Màn hình hoạt động";
"IDS_QUICKSTEP_OSX_APPLICATIONS" = "Ứng dụng";
"IDS_QUICKSTEP_OSX_APPSTORE" = "Kho Ứng dụng";
"IDS_QUICKSTEP_OSX_SECURITYPREFERENCES" = "Bảo mật và quyền riêng tư";
"IDS_QUICKSTEP_OSX_SWITCHUSER" = "Cửa sổ đăng nhập...";
"IDS_QUICKSTEP_OSX_SYSTEMPREFERENCES" = "Tùy chọn hệ thống";
"IDS_QUICKSTEP_OSX_TERMINAL" = "Đầu cuối";
"IDS_QUICKSTEP_OSX_USERANDGROUPS" = "Người dùng & nhóm";
"IDS_QUICKSTEP_WIN_COMMANDPROMPT" = "Dấu nhắc lệnh";
"IDS_QUICKSTEP_WIN_COMPUTERMANAGER" = "Quản lý máy tính";
"IDS_QUICKSTEP_WIN_CONTROLPANEL" = "Control Panel";
"IDS_QUICKSTEP_WIN_DEVICEMANAGER" = "Trình quản lý thiết bị";
"IDS_QUICKSTEP_WIN_PROGRAMSANDFEATURES" = "Chương trình và tính năng";
"IDS_QUICKSTEP_WIN_SWITCHUSER" = "Chuyển đổi người dùng";
"IDS_QUICKSTEP_WIN_SYSTEMPROPERTIES" = "Hệ thống";
"IDS_QUICKSTEP_WIN_TASKMANAGER" = "Trình quản lý tác vụ";
"IDS_QUICKSTEP_WIN_WINDOWSUPDATE" = "Cập nhật & bảo mật";
"IDS_RC_AV_PANEL_MUTE_MICROPHONE" = "Tắt micrô";
"IDS_RC_AV_PANEL_NO_CAMERA_CONNECTED" = "Không phát hiện camera";
"IDS_RC_AV_PANEL_NO_MICROPHONE_CONNECTED" = "Không phát hiện micrô";
"IDS_RC_AV_PANEL_NO_SPEAKER_CONNECTED" = "Không phát hiện thấy người nói";
"IDS_RC_AV_PANEL_OPEN_SETTINGS" = "Mở cài đặt âm thanh và video";
"IDS_RC_AV_PANEL_TITLE" = "Âm thanh và video";
"IDS_RC_AV_PANEL_TURN_CAMERA_OFF" = "Tắt camera";
"IDS_RC_AV_PANEL_TURN_CAMERA_ON" = "Bật camera";
"IDS_RC_AV_PANEL_TURN_SPEAKER_OFF" = "Tắt loa";
"IDS_RC_AV_PANEL_TURN_SPEAKER_ON" = "Bật loa";
"IDS_RC_AV_PANEL_UNMUTE_MICROPHONE" = "Bật micrô";
"IDS_RC_CHAT_PANEL_COPY" = "Sao chép";
"IDS_RC_CHAT_PANEL_INPUT_PLACEHOLDER" = "Nhập tin nhắn";
"IDS_RC_CHAT_PANEL_SAVE_CHAT_HISTORY" = "Lưu lịch sử trò chuyện...";
"IDS_RC_CHAT_PANEL_SEND" = "Gửi";
"IDS_RC_CHAT_PANEL_TITLE" = "Trò chuyện";
"IDS_RC_FILE_BOX_CANCEL_DOWNLOAD_BUTTON_TOOL_TIP" = "Cancel download";
"IDS_RC_FILE_BOX_CHOOSE_PATH_BUTTON_TITLE" = "Choose";
"IDS_RC_FILE_BOX_DOWNLOAD_BUTTON_TOOL_TIP" = "Download";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_MESSAGE_P1" = "Insufficient access rights to share the file %1%.";
"IDS_RC_FILE_BOX_ERROR_ACCESS_DENIED_TITLE" = "Access denied";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_MESSAGE" = "Unfortunately, the chosen file is not shared any more.";
"IDS_RC_FILE_BOX_ERROR_CHOSEN_FILE_NOT_AVAILABLE_TITLE" = "File not available";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_MESSAGE_P1" = "The file you wanted to share is too big. The maximum file size is %1%.";
"IDS_RC_FILE_BOX_ERROR_FILE_SIZE_TITLE" = "File size too large";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_MESSAGE" = "The item you wanted to share is a directory or a network path. You can only share local files within a meeting.";
"IDS_RC_FILE_BOX_ERROR_IS_DIR_TITLE" = "Directory or network path";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_MESSAGE_P1" = "You reached the maximum number of shareable files. You can't share more than %1% files at once.";
"IDS_RC_FILE_BOX_ERROR_TOO_MANY_FILES_TITLE" = "Too many files";
"IDS_RC_FILE_BOX_ERROR_WRITE_FILE_MESSAGE_P1" = "Cannot open %1% for writing, please select a valid download location.";
"IDS_RC_FILE_BOX_ERROR_WRITE_FILE_TITLE" = "Can't open folder";
"IDS_RC_FILE_BOX_GOT_IT" = "Got it";
"IDS_RC_FILE_BOX_ITEM_LOCAL_OWNER_NAME" = "you";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOADED_P1" = "Downloaded %1%'s file";
"IDS_RC_FILE_BOX_MENU_ITEM_DOWNLOAD_FAILED" = "Couldn't download file.";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_BY_YOU" = "Uploaded to file box by you";
"IDS_RC_FILE_BOX_MENU_ITEM_UPLOADED_P1" = "Uploaded to file box by %1%";
"IDS_RC_FILE_BOX_MENU_OPEN" = "Open";
"IDS_RC_FILE_BOX_MENU_OPEN_CONTAINING_FOLDER" = "Show in folder";
"IDS_RC_FILE_BOX_MENU_REMOVE" = "Remove";
"IDS_RC_FILE_BOX_MORE_BUTTON_TOOL_TIP" = "More";
"IDS_RC_FILE_BOX_NOTIFICAION_NEW_FILES_P1" = "%1% uploaded file(s) to the file box";
"IDS_RC_FILE_BOX_NOTIFICAION_OPEN_FILE_BOX" = "Open file box";
"IDS_RC_FILE_BOX_NOTIFICAION_TITLE" = "File box";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_MESSAGE" = "Share files with participants without needing remote disk access. Download files from the file box whenever you want.";
"IDS_RC_FILE_BOX_PANEL_EMPTY_STATE_TITLE" = "Uploaded files will appear here";
"IDS_RC_FILE_BOX_PANEL_TITLE" = "File box";
"IDS_RC_SESSION_INFO_AC_CHANGE_SIDES" = "Chuyển các bên:";
"IDS_RC_SESSION_INFO_AC_CONTROL_REMOTE_TV" = "Điều khiển từ xa TeamViewer:";
"IDS_RC_SESSION_INFO_AC_DISABLE_REMOTE_IMNPUT" = "Khóa bàn phím và chuột từ xa:";
"IDS_RC_SESSION_INFO_AC_EXECUTE_SCRIPTS" = "Thi hành tập lệnh:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER" = "Truyền tải tập tin:";
"IDS_RC_SESSION_INFO_AC_FILE_TRANSFER_WIDGET" = "Truyền tệp bằng hộp tệp:";
"IDS_RC_SESSION_INFO_AC_INSESSION_CHAT" = "Trò chuyện:";
"IDS_RC_SESSION_INFO_AC_REMOTE_CONTROL" = "Điều khiển máy tính từ xa:";
"IDS_RC_SESSION_INFO_AC_REMOTE_PRINTING" = "Sử dụng tính năng in của TeamViewer:";
"IDS_RC_SESSION_INFO_AC_TITLE" = "Kiểm soát truy cập:";
"IDS_RC_SESSION_INFO_AC_VIEW_DESKTOP" = "Kết nối và xem màn hình từ xa:";
"IDS_RC_SESSION_INFO_CONNECTION_DATA_RECEIVED" = "Dữ liệu nhận được:";
"IDS_RC_SESSION_INFO_CONNECTION_DISPLAY" = "Hiển thị:";
"IDS_RC_SESSION_INFO_CONNECTION_DURATION" = "Khoảng thời gian:";
"IDS_RC_SESSION_INFO_CONNECTION_INFO" = "Thông tin";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_DEVICE" = "Thiết bị của bạn";
"IDS_RC_SESSION_INFO_CONNECTION_LOCAL_FINGERPRINT" = "Vân tay cục bộ:";
"IDS_RC_SESSION_INFO_CONNECTION_PARTNER_VERSION" = "Phiên bản của đối tác:";
"IDS_RC_SESSION_INFO_CONNECTION_REMOTE_FINGERPRINT" = "Vân tay từ xa:";
"IDS_RC_SESSION_INFO_CONNECTION_TITLE" = "Kết nối";
"IDS_RC_SESSION_INFO_CONNECTION_TV_ROUTER" = "Bộ định tuyến TeamViewer";
"IDS_RC_SESSION_INFO_CONNECTION_TYPE" = "Connection:";
"IDS_RC_SESSION_INFO_NOTIFICATION_TITLE" = "Remote Control";
"IDS_RC_SESSION_INFO_PARTICIPANTS" = "Người tham dự";
"IDS_RC_SESSION_INFO_PARTICIPANT_SWITCH_SIDES" = "Chuyển đổi bên với đối tác";
"IDS_RC_SESSION_INFO_REMOTE_DEVICE" = "Thiết bị từ xa";
"IDS_RC_SESSION_INFO_SUPPORTER" = "Supporter";
"IDS_RC_SESSION_INFO_SUPPORTER_JOINED_MESSAGE_P1" = "%1% đã tham gia phiên.";
"IDS_RC_SESSION_INFO_SUPPORTER_LEFT_MESSAGE_P1" = "%1% đã rời khỏi phiên.";
"IDS_RC_SESSION_INFO_TITLE" = "Thông tin phiên";
"IDS_RC_SIDEBAR_MORE" = "Thêm";
"IDS_RC_TOOLBAR_ACTIONS" = "Các tác vụ";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD" = "Khay nhớ tạm";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_GET" = "Nhận khay nhớ tạm";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_PASTE_AS_KEYSTROKES" = "Dán bảng nhớ tạm dưới dạng tổ hợp phím";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SEND" = "Gửi bảng ghi tạm";
"IDS_RC_TOOLBAR_ACTIONS_CLIPBOARD_SYNC" = "Sử dụng Khay nhớ tạm chung";
"IDS_RC_TOOLBAR_ACTIONS_CONNECTION_INFO" = "Thông tin kết nối";
"IDS_RC_TOOLBAR_ACTIONS_DISABLE_REMOTE_INPUT" = "Vô hiệu hóa nhập từ xa";
"IDS_RC_TOOLBAR_ACTIONS_FORCE_QUIT" = "Tắt nóng";
"IDS_RC_TOOLBAR_ACTIONS_LEAVE_NOTE" = "Để lại phiếu";
"IDS_RC_TOOLBAR_ACTIONS_LOCK" = "Khóa";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_NOW" = "Khóa ngay";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SESSION_END" = "Khóa khi kết thúc phiên";
"IDS_RC_TOOLBAR_ACTIONS_LOCK_SIGN_OUT" = "Đăng xuất trên máy tính từ xa";
"IDS_RC_TOOLBAR_ACTIONS_QUICK_STEPS" = "QuickSteps";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT" = "Khởi động lại";
"IDS_RC_TOOLBAR_ACTIONS_REBOOT_SAFE_MODE" = "Khởi động lại trong chế độ an toàn";
"IDS_RC_TOOLBAR_ACTIONS_REMOTE_UPDATE" = "Cập nhật từ xa";
"IDS_RC_TOOLBAR_ACTIONS_REQUEST_ACCESS" = "Yêu cầu toàn quyền kiểm soát";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS" = "Tập lệnh";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_MANAGE" = "Quản lý tập lệnh";
"IDS_RC_TOOLBAR_ACTIONS_SCRIPTS_OWN" = "Tập lệnh của chính mình";
"IDS_RC_TOOLBAR_ACTIONS_SEND_CTRL_ALT_DEL" = "Gửi Ctrl + Alt + Del";
"IDS_RC_TOOLBAR_ACTIONS_SEND_KEY_COMBINATIONS" = "Gửi tổ hợp phím";
"IDS_RC_TOOLBAR_ACTIONS_SHOW_BLACK_SCREEN" = "Hiển thị màn hình đen";
"IDS_RC_TOOLBAR_BLACK_SCREEN" = "Bật màn hình đen";
"IDS_RC_TOOLBAR_BLACK_SCREEN_ACTIVE" = "Tắt màn hình đen";
"IDS_RC_TOOLBAR_COLLAPSE_PANEL" = "Thu gọn bảng";
"IDS_RC_TOOLBAR_COMMUNICATE" = "Giao tiếp";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL" = "Âm thanh và video";
"IDS_RC_TOOLBAR_COMMUNICATE_AUDIO_AND_VIDEO_CALL_IS_ACTIVE" = "Vẫn có thể truyền âm thanh và video sau khi thu nhỏ bảng điều khiển.";
"IDS_RC_TOOLBAR_COMMUNICATE_CHAT" = "Trò chuyện";
"IDS_RC_TOOLBAR_COMMUNICATE_COMPUTER_SOUND" = "Âm thanh máy tính";
"IDS_RC_TOOLBAR_COMMUNICATE_INVITE_PARTICIPANTS" = "Mời thêm người tham gia";
"IDS_RC_TOOLBAR_COMMUNICATE_SHOW_PARTICIPANTS" = "Hiển thị người tham gia";
"IDS_RC_TOOLBAR_COMMUNICATE_SWITCH_SIDES" = "Chuyển đổi bên với đối tác";
"IDS_RC_TOOLBAR_COMMUNICATE_WHITEBOARD" = "Bảng tương tác whiteboard";
"IDS_RC_TOOLBAR_DRAG_TOOLBAR" = "Kéo thanh công cụ";
"IDS_RC_TOOLBAR_END_SESSION" = "Kết thúc phiên";
"IDS_RC_TOOLBAR_END_SESSION_AND_LOCK" = "Kết thúc phiên và khóa máy tính từ xa";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS" = "Tập tin & Phụ thêm";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_ACTIVE_PRINTING" = "Kích hoạt TeamViewer Printing";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_COMMENT" = "Ghi chú";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_DASHBOARD" = "Bảng điều khiển";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_BOX" = "File box";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_FILE_TRANSFER" = "Truyền tải tập tin";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_START_RECORDING" = "Bắt đầu ghi";
"IDS_RC_TOOLBAR_FILE_AND_EXTRAS_STOP_RECORDING" = "Dừng và lưu bản ghi";
"IDS_RC_TOOLBAR_FULLSCREEN_ENTER" = "Vào toàn màn hình";
"IDS_RC_TOOLBAR_FULLSCREEN_EXIT" = "Thoát toàn màn hình";
"IDS_RC_TOOLBAR_FUNCTION_NOT_AVAILABLE" = "Chức năng này hiện không khả dụng.";
"IDS_RC_TOOLBAR_MODE_COLLPASE" = "Thu gọn thanh công cụ";
"IDS_RC_TOOLBAR_MODE_EXPAND" = "Mở rộng thanh công cụ";
"IDS_RC_TOOLBAR_OVERFLOW" = "Trình đơn";
"IDS_RC_TOOLBAR_PAUSE_STOP_RECORDING_DEACTIVATED" = "Đây là một tính năng bị hạn chế. Để truy cập nó, vui lòng liên hệ với quản trị viên công ty của bạn";
"IDS_RC_TOOLBAR_SESSION_SUMMARY_RECORDING_ACTIVE" = "Sự kiện phiên đang được ghi lại";
"IDS_RC_TOOLBAR_VIEW" = "Màn hình";
"IDS_RC_TOOLBAR_VIEW_HIDE_WALLPAPER" = "Ẩn hình nền";
"IDS_RC_TOOLBAR_VIEW_MONITORS" = "Màn hình";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P1" = "Mở màn hình %1% trong cửa sổ mới";
"IDS_RC_TOOLBAR_VIEW_MONITORS_OPEN_MONITOR_P2" = "Mở màn hình %1% (%2%) trong cửa sổ mới";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_ALL" = "Hiển thị tất cả các màn hiển thị trong một màn hình";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P1" = "Hiển thị màn hình %1%";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SHOW_MONITOR_P2" = "Hiện màn hình %1% (%2%)";
"IDS_RC_TOOLBAR_VIEW_MONITORS_SWITCH_MONITORS" = "Bật màn hình";
"IDS_RC_TOOLBAR_VIEW_QUALITY" = "Chất lượng";
"IDS_RC_TOOLBAR_VIEW_QUALITY_AUTO_SELECT" = "Tự động chọn";
"IDS_RC_TOOLBAR_VIEW_QUALITY_CUSTOM_SETTINGS" = "Thiết lập tùy chỉnh";
"IDS_RC_TOOLBAR_VIEW_QUALITY_EDIT_CUSTOM_SETTINGS" = "Edit custom settings";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_QUALITY" = "Tối ưu hóa chất lượng";
"IDS_RC_TOOLBAR_VIEW_QUALITY_OPTIMIZE_SPEED" = "Tối ưu hóa tốc độ";
"IDS_RC_TOOLBAR_VIEW_REFRESH_SCREEN" = "Làm mới màn hình";
"IDS_RC_TOOLBAR_VIEW_REMOTE_CURSOR" = "Hiển thị con trỏ từ xa";
"IDS_RC_TOOLBAR_VIEW_SCALING" = "Theo tỷ lệ";
"IDS_RC_TOOLBAR_VIEW_SCALING_ORIGINAL" = "Gốc";
"IDS_RC_TOOLBAR_VIEW_SCALING_SCALED" = "Theo tỷ lệ";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT" = "Chọn nội dung màn hình";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_SINGLE_WINDOW" = "Chọn cửa sổ đơn";
"IDS_RC_TOOLBAR_VIEW_SCREEN_CONTENT_WHOLE_DESKTOP" = "Hiển thị toàn bộ màn hình nền";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION" = "Độ phân giải Màn hình";
"IDS_RC_TOOLBAR_VIEW_SCREEN_RESOLUTION_OPTIMAL_P1" = "Độ phân giải tối ưu (%1%)";
"IDS_RC_TOOLBAR_VIEW_SESSIONS_IN_TABS" = "Hiển thị phiên trong tab";
"IDS_RC_WHITEBOARD_PANEL_CURSOR" = "Controlmode";
"IDS_RC_WHITEBOARD_PANEL_DRAWING_NOT_POSSIBLE" = "Hiện bây giờ không thể vẽ. Hoặc không cho phép bạn vẽ hoặc người trình bày chưa kích hoạt bảng trắng.";
"IDS_RC_WHITEBOARD_PANEL_ELLIPSE" = "Hình elip";
"IDS_RC_WHITEBOARD_PANEL_ERASER" = "Eraser";
"IDS_RC_WHITEBOARD_PANEL_MARKER" = "Highlighter";
"IDS_RC_WHITEBOARD_PANEL_PENCIL" = "Pen";
"IDS_RC_WHITEBOARD_PANEL_RECTANGLE" = "Hình chữ nhật";
"IDS_RC_WHITEBOARD_PANEL_SHOW_DRAWING" = "Hiển thị bản vẽ";
"IDS_RC_WHITEBOARD_PANEL_TEXT" = "Nhắn tin";
"IDS_RC_WHITEBOARD_PANEL_TEXT_BUBBLE" = "Speech Balloon";
"IDS_RC_WHITEBOARD_PANEL_TITLE" = "Bảng tương tác whiteboard";
"IDS_RECORD" = "Ghi âm";
"IDS_REFRESH" = "Làm mới";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_IS_BLACKLISTED_REMOTELY" = "Không thể mời đối tác trong danh sách chặn (hoặc không có trong danh sách nhận của bạn) của máy tính điều khiển từ xa.";
"IDS_REMOTECONTROL_QUICKJOIN_PARTNER_REMOTE_BLACKLIST_CHECK_FAILED" = "Không kiểm tra được danh sách chặn/danh sách nhận của máy tính điều khiển từ xa, hủy lời mời.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_AC_DENIED" = "Phía từ xa không cho phép thực thi tập lệnh.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_LOGGED_IN" = "Vui lòng đăng nhập để sử dụng các tập lệnh.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NOT_SUPPORTED_BY_REMOTE" = "Phiên bản TeamViewer của máy khách từ xa không hỗ trợ để chạy các tập lệnh.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_PLAN" = "Các tập lệnh không khả dụng với gói của bạn.";
"IDS_REMOTESCRIPTING_DISABLED_REASON_NO_SCRIPTS" = "Bạn có thể tải lên các tập lệnh trong Bảng Quản lý để chạy chúng trong một phiên.";
"IDS_REMOTESCRIPTING_DISABLED_UNKNOWN_ERROR" = "Đã xảy ra lỗi khi truy xuất các tập lệnh.";
"IDS_REMOTESCRIPTING_DOWNLOADING_SCRIPT" = "Đang tải xuống tập lệnh.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FAILED" = "Không thể tải xuống tập lệnh.";
"IDS_REMOTESCRIPTING_DOWNLOAD_SCRIPT_FINISHED" = "Đã hoàn tất tải xuống tập lệnh.";
"IDS_REMOTESCRIPTING_ERROR_WHILE_EXECUTING_SCRIPT_P1" = "Thực thi tập lệnh \"%1%\" không thành công.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_P1" = "Tập lệnh \"%1%\" đã hoàn tất.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_FINISHED_WITH_RESULT_P2" = "Tập lệnh \"%1%\" đã hoàn tất với mã thoát %2%.";
"IDS_REMOTESCRIPTING_EXECUTING_SCRIPT_P1" = "Thi hành tập lệnh: %1%";
"IDS_REMOTESCRIPTING_FILE_EXTENSION_NOT_SUPPORTED_ERROR_P1" = "Không thể thực thi tập lệnh vì loại tập tin %1% không được hỗ trợ.";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO" = "Quản lý tập lệnh...";
"IDS_REMOTESCRIPTING_MANAGE_SCRIPTS_IN_MCO_TOOLTIP" = "Quản lý các tập lệnh của bạn trong Bảng Quản lý.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_LINUX_PKEXEC_NOT_FOUND" = "Không thể chạy các tệp lệnh cần quyền quản trị vì không tìm thấy Polkit pkexec.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_QUICKSUPPORT" = "Không thể thực thi các tập lệnh cần quyền quản trị khi đang chạy QuickSupport.";
"IDS_REMOTESCRIPTING_SCRIPTDISABLED_REASON_UNSUPPORTED_LINUX_VERSION" = "Các tập lệnh cần quyền quản trị hiện không được hỗ trợ bởi phiên bản TeamViewer từ xa trên Linux.";
"IDS_REMOTESUPPORT_PARTNER_OLD_VERSION_CHANGEDIR" = "Không thể hoán chuyển các bên bởi vì đối tác của bạn đang dùng phiên bản TeamViewer cũ.\r\nHãy cập nhật bản cài đặt TeamViewer từ xa để chuyển đổi màn hình hai bên trong khi hỗ trợ từ xa.";
"IDS_REMOTE_LOGOFF" = "Đăng xuất từ xa";
"IDS_REMOTE_REBOOT" = "Khởi động lại từ xa";
"IDS_REMOTE_REBOOT_LOG_OFF" = "Đăng xuất";
"IDS_REMOTE_REBOOT_MULTIUSER_WARNING" = "Máy chủ từ xa đang chạy TeamViewer ở chế độ nhiều người dùng. Sau khi kích hoạt tính năng này, ID TeamViewer %1% của người dùng %2% sẽ không còn khả dụng. Do đó bạn sẽ phải sử dụng ID máy chủ %3% để kết nối lại với máy chủ này.";
"IDS_REMOTE_REBOOT_REBOOT" = "Khởi động lại";
"IDS_REMOTE_REBOOT_SAFE_MODE" = "Khởi động lại trong chế độ an toàn";
"IDS_REMOTE_SOUND" = "Âm thanh máy tính";
"IDS_REMOTE_UPDATE" = "Cập nhật từ xa";
"IDS_SCALE_ORIGINAL" = "Gốc";
"IDS_SCALE_SCALED" = "Theo tỷ lệ";
"IDS_SCALING" = "Theo tỷ lệ";
"IDS_SCREEN_RESOLUTION" = "Độ phân giải Màn hình";
"IDS_SELECT_SINGLE_WINDOW" = "Chọn cửa sổ đơn";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_MESSAGE" = "TeamViewer yêu cầu quyền truy cập Trợ năng để gửi các tổ hợp phím hệ thống sang phía điều khiển từ xa.";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_OPEN_SYSTEM_PREFERENCES" = "Mở Tùy chọn Hệ thống...";
"IDS_SEND_SYSTEM_KEY_COMBINATIONS_ACCESSIBILITY_TITLE" = "Quyền truy cập";
"IDS_SERVER_TB_BACKGROUND" = "Ẩn hình nền từ xa";
"IDS_SERVER_TB_DINPUT" = "Vô hiệu hóa nhập từ xa";
"IDS_SERVER_TB_DIRCHANGE" = "Chuyển đổi bên với đối tác";
"IDS_SERVER_TB_OPTIONS" = "Thông tin kết nối...";
"IDS_SERVER_TB_QTY_AUTO" = "Tự động chọn";
"IDS_SERVER_TB_QTY_CUSTOM" = "Thiết lập tùy chỉnh";
"IDS_SERVER_TB_QTY_DIALOG" = "Hiệu chỉnh các thiết lập tùy chỉnh...";
"IDS_SERVER_TB_QTY_QUALITY" = "Tối ưu hóa chất lượng";
"IDS_SERVER_TB_QTY_SPEED" = "Tối ưu hóa tốc độ";
"IDS_SERVER_TB_QUALITY" = "Chất lượng";
"IDS_SERVER_TB_SHOWALLMONITORS" = "Hiển thị tất cả màn hình";
"IDS_SESSIONREC_ERROR_PAUSE" = "Không thể tạm dừng trình ghi phiên";
"IDS_SESSIONREC_ERROR_START" = "Không thể khởi động trình ghi phiên";
"IDS_SESSIONREC_ERROR_STOP" = "Không thể ngừng trình ghi phiên";
"IDS_SHOW_BLACK_SCREEN" = "Hiển thị màn hình đen";
"IDS_SHOW_MONITOR_P1" = "Show Monitor %1%";
"IDS_SHOW_MONITOR_P2" = "Show Monitor %1% (%2%)";
"IDS_SHOW_REMOTE_CURSOR" = "Hiển thị con trỏ từ xa";
"IDS_SHOW_SCREEN" = "Hiển thị màn hình";
"IDS_SHOW_WHOLE_DESKTOP" = "Hiển thị toàn bộ màn hình nền";
"IDS_SP_PAUSE" = "Tạm dừng";
"IDS_SP_STOP" = "Dừng";
"IDS_SR_SESSIONRECORDER_ACTIVE" = "Hiện tại bạn đang ghi lại phiên.\r\nVui lòng dừng ghi lại để chuyển bên với đối tác của bạn.";
"IDS_START" = "Bắt đầu";
"IDS_START_AUDIO" = "Khởi động audio";
"IDS_TB_ACTIONS_TITLE" = "hành động";
"IDS_TB_AV_TITLE" = "Âm thanh/Video";
"IDS_TB_CLOSE_TOOLTIP" = "Đóng";
"IDS_TB_EXTRAS_TITLE" = "Thêm";
"IDS_TB_MONITOR_TOOLTIP" = "Màn hình kế tiếp";
"IDS_TB_MULTIMONITOR_TOOLTIP" = "Choose Monitor";
"IDS_TB_REMOTEUPDATE_TOOLTIP" = "Cập nhật từ xa";
"IDS_TB_VIEW_TITLE" = "Màn hình";
"IDS_TB_WINUIEVENTS_TOOLTIP" = "Các phím tắt";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_TVONE_CLIENT_WAITING_ROOM_DESCRIPTION" = "Bạn sẽ có thể truy cập thiết bị của họ sau khi người tham gia đã tham gia phiên.";
"IDS_TVONE_CLIENT_WAITING_ROOM_HEADER" = "Đang chờ người tham gia";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE1_DESCRIPTION" = "Yêu cầu người tham gia nhập mã phiên qua www.quicksupport.me";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE2_DESCRIPTION" = "Hãy chia sẻ liên kết bên dưới với người tham gia";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_DESCRIPTION_AR" = "Chia sẻ liên kết để người tham gia có thể tham gia trên điện thoại di động của họ";
"IDS_TVONE_CLIENT_WAITING_ROOM_SHARE_FOOTNOTE" = "Chọn một trong các tùy chọn để chia sẻ phiên.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_DESCRIPTION" = "Sau khi bạn chấp nhận, người dùng này có thể truy cập vào hệ thống tập tin của bạn và truyền tập tin.";
"IDS_TVONE_FILE_TRANSFER_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% muốn bắt đầu truyền tập tin";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_DESCRIPTION" = "Sau khi bạn chấp nhận, các tập tin sẽ được chuyển sang thiết bị của bạn.";
"IDS_TVONE_SEND_FILE_PROMPT_WAITING_ROOM_HEADER_P1" = "%1% muốn gửi tập tin cho bạn";
"IDS_TVONE_SERVER_WAITING_ROOM_DESCRIPTION" = "Sau khi phiên bắt đầu, bạn sẽ có thể tham gia.";
"IDS_TVONE_SERVER_WAITING_ROOM_HEADER" = "Đang chờ người dùng bắt đầu phiên";
"IDS_TVONE_SESSION_PROMPT_WAITING_ROOM_SUPPORTER_INFORMATION_LINK" = "Verify this user";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_DESCRIPTION" = "Chúc bạn có một phiên tuyệt vời!";
"IDS_TVONE_SESSION_STARTING_WAITING_ROOM_HEADER" = "Bắt đầu phiên từ xa";
"IDS_TVONE_WAITING_ROOM_ACCEPT_BUTTON" = "Chấp nhận";
"IDS_TVONE_WAITING_ROOM_CHECK_SUPPORTER_BUTTON" = "Verify user";
"IDS_UIEVENT_APPSBAR" = "Lệnh ứng dụng";
"IDS_UIEVENT_CHARMBAR" = "Nút";
"IDS_UIEVENT_SNAP" = "Đính vào";
"IDS_UIEVENT_STARTMENU_CENTER" = "Bắt đầu";
"IDS_UIEVENT_SWITCHAPP" = "Chuyển ứng dụng";
"IDS_VIDEO" = "Video";
"IDS_WAITING_FOR_PARTNER" = "Đang chờ đối tác...";
"IDS_WAITING_ROOM_PREAUTHORIZED_WARNING" = "Các chuyên gia có thể kết nối với thết bị của bạn trong khi cửa sổ này mở mà không cần thêm sự cho phép nào.";
"IDS_WIDGET_SESSIONLIST_TITLE_RC" = "Danh sách phiên";
"IDS_WIDGET_WHITEBOARD_TITLE" = "Bảng tương tác whiteboard";
